/*  PEGASYS en : base_indexcontents.css  2006.2 */



/* index_left ,index_right */



#index_left {

	margin-left: 5px;

	left: 0px;

}





/* 左右のエリアをtableで区分けしindexcontensを各tdの中にいれる*/





#index_left br {

	letter-spacing:normal;

}





#index_right {

	margin-right:5px;

}





/*#index_rightcontents {

	width: 100%;

	margin: 0px;

}

*/
#index_rightcontents {
	max-width:640px;
	min-width:400px;
	/*'//↓forIE9x64*/
	width:expression(document.body.clientWidth < 402? "400px" : document.body.clientWidth > 642? "640px" : "auto");
   	/*'//↑forIE9x64*/
} 






/*indexcontents*/

/* ----------------------------------------------------- */

#indexcontents {

	margin: 0px ;

	clear: both ; 

}



#indexcontents br {

	letter-spacing:normal;

}





/* H style */

#indexcontents h1{

	margin: 0px;

	padding: 0px;

}





#indexcontents h2{

	margin: 0px;

	padding: 0px 0px 10px 0px;

	font-size: 88%;

	line-height: 140%;

	font-weight:bold;

}





#indexcontents h3{

	margin: 3px 0px 0px 10px;

	padding: 0px;

	font-size: 86%;

	color: #ffffff;

	font-weight:normal;

	height: 22px;

}





/* TABLE style */

#indexcontents table { 

	border: 0px;

	padding: 0px;

}



#indexcontents table.frame { 

	background-color: #9a9a9a;

	border: 0px;

}





#indexcontents td {

	border: 0px;

	padding: 0px;

}



#indexcontents td.pad {

	padding: 5px;

}



#indexcontents td.h_bar1 {

	background : #cccccc url("../images/title_bar.gif") repeat-x;

}



#indexcontents td.h_bar2 {

	background : #cccccc url("../images/title_bar2.gif") repeat-x;

}



#indexcontents td.text{

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

}



#indexcontents td.frame{

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

	background-color: #ffffff;

}





.indexcontentsbox{

	padding: 0px;

	margin: 0px;

	width: 100%;

	background-color: #ffffff;

	border: 1px solid #9a9a9a;

}





.pad{

	padding: 5px;

}





.pad_text{

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

	padding: 5px;

}





.dotline{

	clear: both;

	width: 100%;

	margin: 0px;

	padding: 0px;

	background : #ffffff url("../images/tensen_line.gif") repeat-x;

}





/* ---.dotlineを使って、mac IE5 でレイアウトが崩れる際に使用する代用css--- */

.dotline2{

	width: 100%;

	margin: 0px;

	padding: 0px;

	/* Hides from mac IE5 \*/

	clear: both;

	background : #ffffff url("../images/tensen_line.gif") repeat-x;

	/* End hide from mac IE5 */

}





.both_clear{

	clear: both ; /* ---回り込みを解除--- */

}





.box_caution{

	padding: 10px;

	margin: 0px;

	background : #F0F0F0 url("../images/bg_boxcaution.jpg") repeat-x;

	border-left: 1px solid #D2D2D2;

	border-top: 1px solid #D2D2D2;

	border-right: 1px solid #9a9a9a;

	border-bottom: 1px solid #9a9a9a;

}





.box_caution_orange{

	padding: 10px;

	margin: 0px;

	background : #FFE177 url("../images/bg_boxcaution_orange.jpg") repeat-x;

	border-left: 1px solid #DAA21A;

	border-top: 1px solid #DAA21A;

	border-right: 1px solid #897739;

	border-bottom: 1px solid #897739;

}





.box_dot {

	padding: 10px;

	margin: 0px;

	background-color: #ffffff;

	border: 1px dotted #9a9a9a;

}







/* info_window */

/* ----------------------------------------------------- */

body.window{

	background : #eeeef0;

	background-position: center top;

	text-align: center;

}



#info_window{

	margin-top: 10px;

	margin-bottom: 10px;

	margin-right: auto;

	margin-left: auto;

}





#info_window br {

	letter-spacing:normal;

}





#info_window h1 {

	padding: 1px;

	margin: 0px;

	font-size: 85%;

	line-height: 150%;

	font-weight:bold;

	letter-spacing: 1px;

	text-align: left;

	color: #ffffff;

}



#info_window h2{

	margin: 0px 0px 10px 0px;

}





#info_window h2.title {

	font-size: 90%;

	font-weight: bold;

	padding: 5px 5px 5px 15px;

	margin: 0px 0px 10px 0px;

	background : #dddddd url("../images/bg_greygrad.gif") repeat-x;

	border: 1px solid #9a9a9a;

}



#info_window h3{

	margin: 0px 0px 6px 0px;

}





#info_window h3.smalltext{

	font-size: 78%;

	line-height: 140%;

	font-weight:bold;

	color: #1E629B;

	letter-spacing: 1px;

}





#info_window table{ 

	border: 0px;

	margin-left: 6px;

}



#info_window table.frame{ 

	background-color: #9a9a9a;

	border: 0px;

}



#info_window th{

	background-color :#009BFD;

	padding: 4px;

}



#info_window td {

	background-color: #ffffff;

}



#info_window td.blue{

	/*background-color : #009BFD;*/

	background : #009BFD url("../images/line_header_bg.gif") repeat-x;

}



#info_window td.info_contents {

	background-color: #ffffff;

	padding: 20px;

}



#info_window td.info_contents2 {

	background-color: #ffffff;

	padding: 20px 0px 10px 20px;

}



#info_window td.info_contents3 {

	background-color: #ffffff;

	padding: 5px;

}



#info_window td.blue_title {

	background-color: #ffffff;

	text-align: center;

	font-size:100%;

	line-height: 140%;

	letter-spacing: 1px;

	color:#1A61B9;

	font-weight:bold;

	padding: 5px;

}





#info_window p {

	font-size: 78%;

	line-height: 150%;

	letter-spacing: 1px;

}

